@charset "UTF-8";

@font-face {
  font-family: "v3ventura";
  src:url("v3ventura.eot");
  src:url("v3ventura.eot?#iefix") format("embedded-opentype"),
    url("v3ventura.woff") format("woff"),
    url("v3ventura.ttf") format("truetype"),
    url("v3ventura.svg#v3ventura") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "v3ventura" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "v3ventura" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-car1:before {
  content: "\61";
}
.icon-book:before {
  content: "\62";
}
.icon-destination-5:before {
  content: "\64";
}
.icon-arrow-light-l:before {
  content: "\66";
}
.icon-destination-1:before {
  content: "\67";
}
.icon-alert:before {
  content: "\68";
}
.icon-airplane:before {
  content: "\69";
}
.icon-feature-1:before {
  content: "\6a";
}
.icon-addpoint:before {
  content: "\6b";
}
.icon-3dimage:before {
  content: "\6c";
}
.icon-2arrows:before {
  content: "\6d";
}
.icon-car2:before {
  content: "\6e";
}
.icon-destination-11:before {
  content: "\6f";
}
.icon-check-circle-o:before {
  content: "\71";
}
.icon-check-item:before {
  content: "\72";
}
.icon-chevron-down:before {
  content: "\73";
}
.icon-chevron-up:before {
  content: "\74";
}
.icon-destination-210:before {
  content: "\75";
}
.icon-circle-o:before {
  content: "\76";
}
.icon-clock-o:before {
  content: "\77";
}
.icon-close:before {
  content: "\78";
}
.icon-coffee:before {
  content: "\79";
}
.icon-comment:before {
  content: "\7a";
}
.icon-food2:before {
  content: "\41";
}
.icon-filter:before {
  content: "\42";
}
.icon-file-text:before {
  content: "\43";
}
.icon-facebook:before {
  content: "\44";
}
.icon-ellipsis-h:before {
  content: "\46";
}
.icon-destination-3:before {
  content: "\47";
}
.icon-datei:before {
  content: "\48";
}
.icon-date-select:before {
  content: "\49";
}
.icon-content:before {
  content: "\4a";
}
.icon-contact-invert:before {
  content: "\4b";
}
.icon-contact-call:before {
  content: "\4c";
}
.icon-contact:before {
  content: "\4d";
}
.icon-galapagos:before {
  content: "\4e";
}
.icon-googleplus:before {
  content: "\4f";
}
.icon-feature-2:before {
  content: "\50";
}
.icon-hamburguer:before {
  content: "\51";
}
.icon-health:before {
  content: "\52";
}
.icon-feature-3:before {
  content: "\53";
}
.icon-hightlight:before {
  content: "\54";
}
.icon-hotel:before {
  content: "\55";
}
.icon-news2:before {
  content: "\22";
}
.icon-feature-10:before {
  content: "\23";
}
.icon-feature-13:before {
  content: "\2a";
}
.icon-search:before {
  content: "\2b";
}
.icon-whatsapp:before {
  content: "\3d";
}
.icon-feature-4:before {
  content: "\3e";
}
.icon-feature-5:before {
  content: "\3f";
}
.icon-train:before {
  content: "\7b";
}
.icon-times-circle-o:before {
  content: "\7c";
}
.icon-clime:before {
  content: "\e000";
}
.icon-minimize-alone:before {
  content: "\e001";
}
.icon-southamerica:before {
  content: "\e004";
}
.icon-angle-right:before {
  content: "\e005";
}
.icon-angle-left:before {
  content: "\e006";
}
.icon-destination-208:before {
  content: "\e007";
}
.icon-destination-209:before {
  content: "\e008";
}
.icon-feature-11:before {
  content: "\32";
}
.icon-feature-12:before {
  content: "\39";
}
.icon-print:before {
  content: "\7e";
}
.icon-minus:before {
  content: "\e00a";
}
.icon-shared-transport:before {
  content: "\e00f";
}
.icon-private-transport:before {
  content: "\e010";
}
.icon-train-tickets:before {
  content: "\e011";
}
.icon-tour-leader:before {
  content: "\e012";
}
.icon-german-local-guide:before {
  content: "\e015";
}
.icon-guide-local:before {
  content: "\e016";
}
.icon-english-local-guide:before {
  content: "\e017";
}
.icon-domestic-flights:before {
  content: "\e018";
}
.icon-french-local-guide:before {
  content: "\e019";
}
.icon-public-transport:before {
  content: "\e01b";
}
.icon-attraction:before {
  content: "\e01d";
}
.icon-continental-breakfast:before {
  content: "\e01e";
}
.icon-catering:before {
  content: "\e01f";
}
.icon-all-inclusive:before {
  content: "\e020";
}
.icon-entraces-fees:before {
  content: "\e022";
}
.icon-airport-tax:before {
  content: "\e023";
}
.icon-car-rental:before {
  content: "\e024";
}
.icon-buffet-breakfast:before {
  content: "\e025";
}
.icon-boat-ticket:before {
  content: "\e026";
}
.icon-cruise:before {
  content: "\e027";
}
.icon-prize:before {
  content: "\e028";
}
.icon-export:before {
  content: "\45";
}
.icon-excursion:before {
  content: "\e021";
}
.icon-agbshort:before {
  content: "\e02a";
}
.icon-link:before {
  content: "\e02c";
}
.icon-cooperations:before {
  content: "\e02d";
}
.icon-gift:before {
  content: "\e02f";
}
.icon-check:before {
  content: "\2713";
}
.icon-camera-press:before {
  content: "\70";
}
.icon-llama:before {
  content: "\57";
}
.icon-passport:before {
  content: "\58";
}
.icon-phone:before {
  content: "\59";
}
.icon-play:before {
  content: "\5a";
}
.icon-point:before {
  content: "\30";
}
.icon-pyramid:before {
  content: "\31";
}
.icon-question:before {
  content: "\33";
}
.icon-quote-left:before {
  content: "\34";
}
.icon-quote-right:before {
  content: "\35";
}
.icon-refresh:before {
  content: "\36";
}
.icon-restaurant:before {
  content: "\37";
}
.icon-rio:before {
  content: "\38";
}
.icon-salar:before {
  content: "\21";
}
.icon-spanish-local-guide:before {
  content: "\24";
}
.icon-star-filter:before {
  content: "\25";
}
.icon-star-filter-half:before {
  content: "\26";
}
.icon-sustainability:before {
  content: "\27";
}
.icon-swimming-man:before {
  content: "\28";
}
.icon-team:before {
  content: "\29";
}
.icon-timeback:before {
  content: "\2c";
}
.icon-transfer-with-guide:before {
  content: "\2d";
}
.icon-transfer-without-guides:before {
  content: "\2e";
}
.icon-transport:before {
  content: "\2f";
}
.icon-twitter:before {
  content: "\3a";
}
.icon-under-arrow:before {
  content: "\3b";
}
.icon-usercheck:before {
  content: "\3c";
}
.icon-visozial:before {
  content: "\5b";
}
.icon-youtube:before {
  content: "\5d";
}
.icon-zoom-in:before {
  content: "\5e";
}
.icon-zoom-out:before {
  content: "\5f";
}
.icon-lock:before {
  content: "\60";
}
.icon-sandclock:before {
  content: "\e002";
}
.icon-timeline:before {
  content: "\e003";
}
.icon-volcano:before {
  content: "\e009";
}
.icon-international-flights:before {
  content: "\e00b";
}
.icon-info-user:before {
  content: "\e00d";
}
.icon-info:before {
  content: "\e00e";
}
.icon-icons-room-no-breakfast:before {
  content: "\e013";
}
.icon-icons-room-and-breakfast:before {
  content: "\e014";
}
.icon-pack:before {
  content: "\e01c";
}
.icon-pascua:before {
  content: "\e029";
}
.icon-newspapers-1:before {
  content: "\e031";
}
.icon-table-pen:before {
  content: "\e030";
}
.icon-none-item:before {
  content: "\e01a";
}
.icon-jump-down:before {
  content: "\e032";
}
.icon-japan:before {
  content: "\e02e";
}
.icon-addon-point:before {
  content: "\e034";
}
.icon-addon-circle:before {
  content: "\e033";
}
.icon-grid-reference:before {
  content: "\e035";
}
.icon-pointmenu:before {
  content: "\7d";
}
.icon-point-base:before {
  content: "\e036";
}
.icon-bad:before {
  content: "\e037";
}
.icon-good:before {
  content: "\e038";
}
.icon-perfect:before {
  content: "\e039";
}
.icon-very-bad:before {
  content: "\e03a";
}
.icon-normal:before {
  content: "\e03c";
}
.icon-feedback-details:before {
  content: "\e03d";
}
.icon-feedback-general:before {
  content: "\e03e";
}
.icon-feedback-public:before {
  content: "\e03f";
}
.icon-center-map:before {
  content: "\e040";
}
.icon-listar:before {
  content: "\56";
}
.icon-jobs:before {
  content: "\e041";
}
.icon-inno:before {
  content: "\e042";
}
.icon-minimize:before {
  content: "\5c";
}
.icon-messenger:before {
  content: "\e043";
}
.icon-infoinv:before {
  content: "\e044";
}
.icon-very-good:before {
  content: "\e03b";
}
.icon-bell:before {
  content: "\e045";
}
.icon-agblong:before {
  content: "\e02b";
}
.icon-vcard:before {
  content: "\40";
}
.icon-arrow-light-r:before {
  content: "\65";
}
.icon-insurance:before {
  content: "\e00c";
}
.icon-bed:before {
  content: "\e046";
}
.icon-persia:before {
  content: "\63";
}
.icon-china:before {
  content: "\e047";
}
.icon-long-arrow-left:before {
  content: "\e048";
}
.icon-android-arrow-back:before {
  content: "\e049";
}
.icon-arrow-left-old:before {
  content: "\e04a";
}
.icon-arrow-left:before {
  content: "\e04b";
}
.icon-greka:before {
  content: "\e04c";
}
.icon-instagram:before {
  content: "\e04d";
}
